### Signal

# Malcontent UserManager::user-added

since: 0.14.0

#### Declaration

    void
    user_added (
      MctUserManager* self,
      MctUser* user,
      gpointer user_data
    )

#### Description [src]

Emitted when a new user is added on the system.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0.14.0

#### Parameters

`user`

  Type: `MctUser`

  The new user.

  The data is owned by the caller of the function.